<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bootstrap Components</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
    
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">Navbar</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Contact Us</a>
              </li>
            </ul>
            <form class="d-flex">
              <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
              <button class="btn btn-outline-success" type="submit">Search</button>
            </form>
          </div>
        </div>
      </nav>
      
     
      </div>
      <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <img src="https://via.placeholder.com/900x400" class="img-fluid" alt="">
                </div>
                <div class="col-md-5">
                    <h1>Business Name or Tagline</h1>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam tempore rerum eius illo eligendi cum adipisci nulla doloribus voluptatibus non perferendis maiores voluptate recusandae ducimus sapiente, veritatis, ipsum, at maxime quis quae. Vel neque, suscipit veniam, provident cupiditate placeat accusamus impedit quia inventore pariatur temporibus, minima nam! Maxime, molestias quia.</p>
                    <button type="button" class="btn btn-primary">Call to Action!</button>
                </div>
                <div class="row">
                    <br>
                    <div class="col-md-12 text-center border border-bg-grey bg-light-dark">Row!</div>
                </div>

                <div class="row">  
                    <div class="col-md-4">
                        <div class="card">
                            
                            <div class="card-body">
                              <h5 class="card-title">Card One</h5>
                              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                              <a href="#" class="btn btn-primary">Go somewhere</a>
                            </div>
                          </div>
                    </div>
                    <div class="col-md-4">
                        
                        <div class="card">
                            
                            <div class="card-body">
                              <h5 class="card-title">Card Two</h5>
                              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                              <a href="#" class="btn btn-primary">Go somewhere</a>
                            </div>
                          </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card">
                            <div class="card-body">
                              <h5 class="card-title">Card Three</h5>
                              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                              <a href="#" class="btn btn-primary">Go somewhere</a>
                            </div>
                          </div>
                    </div>
                </div>

            </div>
      </div>
      <div class="row">  
          <div class="col-my-12 border border"></div>
      </div>
 




    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>